For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
DashboardGet started
  • Getting Started
    • Introduction
    • Quickstart
    • Errors
  • Core Concepts
    • Capabilities
    • Containers
    • Gateway
    • Wallets and top-ups
    • Grants and controls
    • Mandates
    • Approvals
    • Receipts
    • Settlements
  • Authentication
    • Authentication overview
    • Wallet sign-in (SIWE)
    • Connected apps (OAuth)
  • Guides
    • Call a capability
    • Monetize an API
    • Apply for public capability
    • Realtime notifications
  • Agents
    • MCP
    • CLI
  • Admin
    • Capability applications
  • API Reference
    • Overview
    • Authentication
  • Generated API Explorer
      • GETList scheduled intents
      • POSTSchedule an intent
      • GETGet scheduled intent
      • DELCancel scheduled intent
LogoLogo
DashboardGet started
Generated API ExplorerIntents

Schedule an intent

POST
/v1/intents
POST
/v1/intents
$curl -X POST https://api.lipafy.xyzyz/v1/intents \
> -H "Authorization: Bearer <token>" \
> -H "Content-Type: application/json" \
> -d '{
> "capability_slug": "string",
> "run_at": "2024-01-15T09:30:00Z"
>}'
201Created
1{}
Was this page helpful?
Previous

Get scheduled intent

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Request

This endpoint expects an object.
capability_slugstringRequired
run_atdatetimeRequired
http_methodstringOptional
forwarded_pathstringOptional
request_bodymap from strings to anyOptional
max_attemptsintegerOptional1-5

Response

Scheduled